﻿@media (max-width: 414px) {

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                       Elementos ROOT
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    html, body {
        font-size: 11px;
    }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                        Componentes
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    /*==== Botões ====*/

    .btn-action {
        padding-left: 20px;
        padding-right: 20px;
    }

        .btn-action.btn-action-small {
            padding-left: 15px;
            padding-right: 15px;
        }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                       Espaçamentos
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .m-t-sm-0 {
        margin-top: 0px
    }

    .m-b-sm-0 {
        margin-bottom: 0px
    }

    .m-l-sm-0 {
        margin-left: 0px
    }

    .m-r-sm-0 {
        margin-right: 0px
    }

    .m-t-sm-5 {
        margin-top: 5px
    }

    .m-b-sm-5 {
        margin-bottom: 5px
    }

    .m-l-sm-5 {
        margin-left: 5px
    }

    .m-r-sm-5 {
        margin-right: 5px
    }

    .m-t-sm-10 {
        margin-top: 10px
    }

    .m-b-sm-10 {
        margin-bottom: 10px
    }

    .m-l-sm-10 {
        margin-left: 10px
    }

    .m-r-sm-10 {
        margin-right: 10px
    }

    .m-t-sm-15 {
        margin-top: 15px
    }

    .m-b-sm-15 {
        margin-bottom: 15px
    }

    .m-l-sm-15 {
        margin-left: 15px
    }

    .m-r-sm-15 {
        margin-right: 15px
    }

    .m-t-sm-20 {
        margin-top: 20px
    }

    .m-b-sm-20 {
        margin-bottom: 20px
    }

    .m-l-sm-20 {
        margin-left: 20px
    }

    .m-r-sm-20 {
        margin-right: 20px
    }

    .m-t-sm-25 {
        margin-top: 25px
    }

    .m-b-sm-25 {
        margin-bottom: 25px
    }

    .m-l-sm-25 {
        margin-left: 25px
    }

    .m-r-sm-25 {
        margin-right: 25px
    }

    .m-t-sm-30 {
        margin-top: 30px
    }

    .m-b-sm-30 {
        margin-bottom: 30px
    }

    .m-l-sm-30 {
        margin-left: 30px
    }

    .m-r-sm-30 {
        margin-right: 30px
    }

    .m-t-sm-35 {
        margin-top: 35px
    }

    .m-b-sm-35 {
        margin-bottom: 35px
    }

    .m-l-sm-35 {
        margin-left: 35px
    }

    .m-r-sm-35 {
        margin-right: 35px
    }

    .m-t-sm-40 {
        margin-top: 40px
    }

    .m-b-sm-40 {
        margin-bottom: 40px
    }

    .m-l-sm-40 {
        margin-left: 40px
    }

    .m-r-sm-40 {
        margin-right: 40px
    }

    .m-t-sm-45 {
        margin-top: 45px
    }

    .m-b-sm-45 {
        margin-bottom: 45px
    }

    .m-l-sm-45 {
        margin-left: 45px
    }

    .m-r-sm-45 {
        margin-right: 45px
    }

    .m-t-sm-50 {
        margin-top: 50px
    }

    .m-b-sm-50 {
        margin-bottom: 50px
    }

    .m-l-sm-50 {
        margin-left: 50px
    }

    .m-r-sm-50 {
        margin-right: 50px
    }

    .m-t-sm-55 {
        margin-top: 55px
    }

    .m-b-sm-55 {
        margin-bottom: 55px
    }

    .m-l-sm-55 {
        margin-left: 55px
    }

    .m-r-sm-55 {
        margin-right: 55px
    }

    .m-t-sm-60 {
        margin-top: 60px
    }

    .m-b-sm-60 {
        margin-bottom: 60px
    }

    .m-l-sm-60 {
        margin-left: 60px
    }

    .m-r-sm-60 {
        margin-right: 60px
    }

    .m-t-sm-65 {
        margin-top: 65px
    }

    .m-b-sm-65 {
        margin-bottom: 65px
    }

    .m-l-sm-65 {
        margin-left: 65px
    }

    .m-r-sm-65 {
        margin-right: 65px
    }

    .m-t-sm-70 {
        margin-top: 70px
    }

    .m-b-sm-70 {
        margin-bottom: 70px
    }

    .m-l-sm-70 {
        margin-left: 70px
    }

    .m-r-sm-70 {
        margin-right: 70px
    }

    .m-t-sm-75 {
        margin-top: 75px
    }

    .m-b-sm-75 {
        margin-bottom: 75px
    }

    .m-l-sm-75 {
        margin-left: 75px
    }

    .m-r-sm-75 {
        margin-right: 75px
    }

    .m-t-sm-80 {
        margin-top: 80px
    }

    .m-b-sm-80 {
        margin-bottom: 80px
    }

    .m-l-sm-80 {
        margin-left: 80px
    }

    .m-r-sm-80 {
        margin-right: 80px
    }

    .m-t-sm-85 {
        margin-top: 85px
    }

    .m-b-sm-85 {
        margin-bottom: 85px
    }

    .m-l-sm-85 {
        margin-left: 85px
    }

    .m-r-sm-85 {
        margin-right: 85px
    }

    .m-t-sm-90 {
        margin-top: 90px
    }

    .m-b-sm-90 {
        margin-bottom: 90px
    }

    .m-l-sm-90 {
        margin-left: 90px
    }

    .m-r-sm-90 {
        margin-right: 90px
    }

    .m-t-sm-95 {
        margin-top: 95px
    }

    .m-b-sm-95 {
        margin-bottom: 95px
    }

    .m-l-sm-95 {
        margin-left: 95px
    }

    .m-r-sm-95 {
        margin-right: 95px
    }

    .m-t-sm-100 {
        margin-top: 100px
    }

    .m-b-sm-100 {
        margin-bottom: 100px
    }

    .m-l-sm-100 {
        margin-left: 100px
    }

    .m-r-sm-100 {
        margin-right: 100px
    }

    .m-t-sm-105 {
        margin-top: 105px
    }

    .m-b-sm-105 {
        margin-bottom: 105px
    }

    .m-l-sm-105 {
        margin-left: 105px
    }

    .m-r-sm-105 {
        margin-right: 105px
    }

    .m-t-sm-110 {
        margin-top: 110px
    }

    .m-b-sm-110 {
        margin-bottom: 110px
    }

    .m-l-sm-110 {
        margin-left: 110px
    }

    .m-r-sm-110 {
        margin-right: 110px
    }

    .m-t-sm-115 {
        margin-top: 115px
    }

    .m-b-sm-115 {
        margin-bottom: 115px
    }

    .m-l-sm-115 {
        margin-left: 115px
    }

    .m-r-sm-115 {
        margin-right: 115px
    }

    .m-t-sm-120 {
        margin-top: 120px
    }

    .m-b-sm-120 {
        margin-bottom: 120px
    }

    .m-l-sm-120 {
        margin-left: 120px
    }

    .m-r-sm-120 {
        margin-right: 120px
    }

    .m-t-sm-125 {
        margin-top: 125px
    }

    .m-b-sm-125 {
        margin-bottom: 125px
    }

    .m-l-sm-125 {
        margin-left: 125px
    }

    .m-r-sm-125 {
        margin-right: 125px
    }
}
